rem                 use frank       use chen
rem frank's source: emustep.*      emustep.*
rem chen's  source: emustepc.*     emustepf.*

@echo off
if exist emustepc.h goto USECHEN
if exist emustepf.h goto USEFRANK
echo replace file not found!
goto END
:USECHEN
ren emustep.* emustepf.*
ren emustepc.* emustep.*
echo Now use chen jun's step source!
goto END

:USEFRANK
ren emustep.* emustepc.*
ren emustepf.* emustep.*
echo Now use frank's step source!
goto END
:END

